/*** clases RED Creativos para menú foot legal ***/
.menu_legal{
color:#FFF;
}

.menu_legal:hover{
color:#FF0;
}


/*** RESPONSIVE CLASSES { ***/

.respc_menu{display: block;}
.respc_hv{display:inline-block;}
#respc_menuicon{display:none;opacity:0.5;}

#respc_menuicon{height:40px;width:40px;margin-top:-90px;margin-right:10px;margin-left:auto;margin-bottom:50px;position:relative;z-index:10}

@keyframes respc_menuani{from{opacity:0;margin-top:-200px;}to{opacity:1;margin-top:0px}}

#respc_menuicon:hover + .respc_menu{
animation-name:respc_menuani;
animation-duration:0.5s;
}
#respc_menuicon:hover{
opacity:1
}
a{
text-decoration:none;
}
.respc_mobiletitle{
background-color:rgba(0,49,165,.5);
/*box-shadow: 0px 0px 10px rgba(0,20,100,1) inset;*/
text-shadow: 0px 0px 10px rgba(0,20,100,1);
/*background-image:url('telag5b.png');*/
background-size: 100% auto;
color:white;
text-align:center;
font-family: Cinzel,times,serif;
padding-top:3px;
line-height:40px;
font-size:27px;
display:none;
}
/*** RESPONSIVE CLASSES ***/

/*** fonts and colors ***/


.oswald,.oswaldtitle{font-family:oswald,arial,sans-serif}
.h1{font-size:37px;}
.h2{font-size:24px;}
.h3{font-size:17px;}
.fcolor1{color:rgba(0,49,165,1)}
.fcolor2{color:rgba(0,49,165,0.5)}
.fcolor3,.oswaldtitle{color:rgba(255,180,154,1)}
.fitw{width:100%;}
.fith{height:100%;}
.oswaldtitle{font-size:20px;color: rgba(68,68,153,1);border-bottom:1px rgba(68,68,153,1) solid;padding-bottom:2px;background-color:rgba(255,242,237,1)}

﻿#textodiv{
	display:none;
}
.wrapw2{
width:98%;
margin:auto;

}
#socnet{
	font-family:oswald,Arial,sans-serif;
	color:white;
	text-shadow:0px 0px 10px rgba(10,10,50,1);
	text-align:left;
	margin-left:10%;

	font-size:22px;
	line-height:50px;
	height:50px;
	margin-top:-50px;
	position:relative;
	z-index:10;
}
.socnetimg2{
height:30px;
box-shadow:0px 0px 10px rgba(10,10,100,.4);
margin-top:-40px;
margin-bottom:10px;
position:relative;
z-index:10;
margin-left:90%;
}
.socnetimg{
box-shadow:0px 0px 10px rgba(10,10,100,.4);

vertical-align:middle;
	margin-left:10px;
	width:30px;
	height:30px;
}

body{
	font-family:'Poiret One',arial,sans;

}
#superwrap{
	width:auto;
	margin:-8px;
	margin-top:-30px;
	font-family:Montaga,times,serif;
	font-size:17px;
	color:#449;
        background-color:rgba(255,242,237,1);
	/* para plantilla, borrar al usar */

}
#container{
	margin-bottom:50px;
}
.porcion{
	width:100%;
	/*padding-top:20px;*/
	
	/* para plantilla, borrar al usar */
	/*background-color:#AAA;*/
}
.footit,.footit2{
	height:50px;
	display:inline-block;
	width:50%;
	text-align:left;
	line-height:50px;

}
.footit2{
	margin-left:5px;
	width:auto;
	font-size:12px;
}
.footlicon{
	width:30px;
	height:30px;
	margin-right:10px;
	margin-top:10px;
	vertical-align:top;
}
#footpor{
	/*margin-top:-20px; /* No idea why */
	padding-top:20px;
		padding-bottom:25px;
		font-family:'Junge',arial,sans;
	color:white;
	background-color:rgba(0,28,93,1);
		
}
.footitl{
	width:70%;
}
.footitr{
	width:30%;
}
#footwra{
min-height:auto; /* inherited? */
	width:90%;/*1000px;*/
}

#contl,#contr{
	display:inline-block;
	vertical-align:top;
	padding:2%;
}
#contl{
	width:72%;
	text-align:justify;
	
	
}
#contr{
	width:20%;
}
.feature_orange,.feature_blue{
	display:inline-block;
	width:42%;
	padding:2%;
	margin:2%;
	vertical-align:middle;
	font-family:Oswald,arial,sans-serif;
	font-size:15px;
}
.feature_blue{
	display:none;
}
.feature_orange{
	background-color:#FF7400;
	box-shadow:0px 0px 20px #A1472A inset;
	color:white;
}
.feature_blue{
	background-color:#0031A5;
	box-shadow:0px 0px 20px #white inset;
	color:white;

}
.noticia{
	width:90%;
	padding:5%;
	margin-top:20px;
	font-size:12px;
}
.noticia_normal{
	border:1px #0031A5 solid;
	color: #0031A5;
	
}
.noticia_urgente{
	background-color:#F55;
	color:#FF0;
	border:1px #FF0 double;
}
.titulo{
	font-size:20px;
	font-family:Oswald,arial,sans-serif;
}
.titulo_margen{
	margin-top:20px;
	margin-bottom:20px;
}
.darkorange{
	color:#ECB49C;
}
.noti{
	font-family:Junge,times,Arial;
	font-size:15px;
	text-align:justify;
}
.noti .titulo{
	font-size:20px;
	font-family:Oswald,arial,sans-serif;
	margin-bottom:10px;
}
.notit1 .titulo{
	color:#ECB49C;
}
.notit2 .titulo{
	color:rgba(255,49,165,1);
}
.notit3 .titulo{
	background-color:rgba(255,70,70,1);
	color:rgba(255,255,70,1);
	text-align:center;
	width:100%;
}
.notit3{
	border:1px rgba(120,30,30,1) dotted;
}
.wrap{
	width: 1000px; /* ancho percibido del contenido */
	margin:auto;
	/* para plantilla, borrar al usar */
	/*background-color:#99A;*/
	/*min-height:200px;*/
	overflow: hidden;
}
#sliderwrap{
	width:1100px;
}
.sliderh{
	display:inline-block;
	width:50px;
}
#menupor{
	padding:0;
	top:0;

background-image:url('cetres_logo_bg.png');	
	background-size:100% 100%;
	
	position:relative;
	z-index:2;
text-align:center;
	/* para plantilla, borrar al usar */
	/*background-color:#666;*/
}


#menuwra{
	min-height:auto;
	padding-top: 5px;
	padding-bottom: 5px;

	/* para plantilla, borrar al usar */
/*	background-color:#55A;*/

}
#newspor_slider{
	height:160px;
	width: 1600px;
	position:relative;
	left:0px;
	padding-top:10px;
	padding-bottom:70px;
	z-index:3;
	display:inline-block;
	/*-moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;*/
}
#slider_shadow{
width:1100px;
	height:200px;
	/*box-shadow:0px 0px 20px white inset,0px 0px 20px white inset,
			   0px 0px 20px white inset,0px 0px 20px white inset;*/
	margin-top:-240px;
	position:relative;
	z-index:5;
}
.noti{
	height:100%;
	width:200px;
	padding:20px;
	display:inline-block;
	vertical-align:top;
	position:relative;
	margin-left:-242px;
	
}
#news1{
	margin-left:0px;
}
.wrap85{
padding-top:40px !important;
	width:85% !important;
	margin:auto !important;
}
/*#news1{background-color:red}
#news2{background-color:blue}
#news3{background-color:green}
#news4{background-color:rgba(110,110,110,1);}
#news5{background-color:rgba(130,130,130,1);}
#news6{background-color:rgba(150,150,150,1);}
#news7{background-color:rgba(170,170,170,1);}
#news8{background-color:rgba(190,190,190,1);}
#news9{background-color:rgba(210,210,210,1);}
#news10{background-color:rgba(230,230,230,1);}*/

#newspor{
	min-height:100px;
	padding-top:0px;
}

#logo,#logote,#logosh{width:67%;display:inline-block}
#logo,#logote{margin-left:-67%}
#logob{display:none}
#logowrap{margin:auto;}

#logos{
	height:200px;
	width:auto;
	margin-top:-200px;	
	position:relative;
	z-index:1;
}
#aux,#auy{
	background-color:red;
	color:white;
	min-height:50px;
        display:none;
}
#aux{
}
#wrap_frontgal{
	width:100% !important;
	height:auto !important;
}
#primpor{
	margin-top:-230px;
}
#secpor{
		background-color:#FF7400;
	box-shadow:0px 0px 20px #A1472A inset;
	
	background-color:rgba(0,49,165,1);
	box-shadow:0px 0px 20px rgba(0,28,93,.75) inset;

	background-image:url('telag2.png');
	background-size: 100% auto;
}
#menuwral{
	/*display3:inline-block;
	width:30%;*/
}
#menuwrar{
	/*display:inline-block;
	width:70%;*/
	text-align:right;
}
.secimg{
	/*width:200px;
	height:200px;*/
	display:inline-block;
	vertical-align:top;
	/*margin-left:20px;*/
padding-top:20px;
padding-bottom:20px;
	margin-right:1.05%;
        margin-left:1.05%;
	width:9%;

	/*width:50%;*/
	/*border:1px white solid;*/
	/*box-shadow:0px 0px 20px -0px white/*#A5BDF8*/;
}
#secimg_enl{margin-right:0;}
.wrapw{
	width:100%;
	
}
.secimg2,.secimg3{
	/*margin-left:25px;
	margin-top:25px;
	width:150px;
	height:150px;*/
	width:100%;
}
.secimg3{
	opacity:0;
	
	margin-top:-100%;
}
.secimg3:hover{opacity:1}
.secimg3:active{
	opacity:1;
	background-color:lime;
}
/*.secimg:hover{
	border:1px black solid;
}*/

/*#secimg_sem:hover{ animation-name:sem;animation-duration:0.3s; }
#secimg_alu:hover{ animation-name:alu;animation-duration:.3s; }
#secimg_pro:hover{ animation-name:pro;animation-duration:.3s; }
#secimg_met:hover{ animation-name:met;animation-duration:.3s;}*/
.secimg3:hover{
	animation-name:x1;
	animation-duration:0.5s;
}
#secwra{
	width:898px;
	margin:auto;
	padding-bottom:20px;
}
@keyframes x1{
	from{opacity:0;}
	to{opacity:1;}
}
@keyframes sem{
	from{background-image:url('cetres/cetres_sem.png');}
	to{background-image:url('cetres/cetres_sem2.png');}
}
@keyframes met{
	from{background-image:url('cetres/cetres_pro2.png');}
	to{}
}
@keyframes alu{
	from{background-image:url('cetres/cetres_alu.png');}
	to{background-image:url('cetres/cetres_alu2.png');}
}
@keyframes pro{
	from{background-image:url('cetres/cetres_pro.png');}
	to{background-image:url('cetres/cetres_pro2.png');}
}
.menuit{
	display:inline-block;
	height:50px;
	line-height: 50px;
	padding-left:20px;
	padding-right:20px;
	text-align:center;
	margin-right:10px;
	margin-left:40px;
	
	/* para plantilla, borrar al usar */
	background-color:#A55;

}

@media screen and (max-width: 1000px){#primpor{margin-top:-200px;}}
@media screen and (max-width: 900px){#primpor{margin-top:-175px;}}
@media screen and (max-width: 800px){#primpor{margin-top:-150px;}}
@media screen and (max-width: 700px){#primpor{margin-top:-125px;}}
@media screen and (max-width: 600px){#primpor{margin-top:-100px;}}
@media screen and (max-width: 500px){#primpor{margin-top:-75px;}}
@media screen and (max-width: 400px){
#socnet{font-size:10px;line-height:20px;height:20px;margin-top:-20px;}
.socnetimg2{
height:30px;
margin-top:6px;
margin-bottom:-36px;

}
/*** RESPONSIVE CLASSES { ***/

.respc_menu{display: none;}

#respc_menuicon{display:block;}

.respc_hv{display:block !important;width:100% !important}

.respc_hv2{display:block !important;width:50% !important;margin:auto;}
.respc_mobiletitle{display:block;}
/*** RESPONSIVE CLASSES } ***/

.secimg{
width:22%;
margin-left:1.5%;
margin-right:1.5%;
}
#primpor{
display:none;
}
#newspor{
display:none;
}
#menupor{

background-image:none;

}
#logowrap{margin-top:0}
#logosh,#logo{display:none}
#logob{display:inline-block;}
#logob,#logote{width:100%;display:inline-block}
#logote{margin-left:-100%}#logob{margin:auto}
.wrap{
width:100%;
}
.footitl,.footitr{
width:100%;
display:block;
height:auto;
font-size:8px;
}
}